<html>
<head>
   <meta http-equiv="Content-Type"  content="text/html; charset=utf-8">
   <title>antiquite/d4524a12-8359-4f2d-ac93-5f0ace5c3f0f.html</title>
   <link rel="stylesheet" type="text/css" href="../calor.css" />

<script>
  $(function () {
      $(document).tooltip();
  });

  function changeClass(myname, onoff) {
     var frames = myname.split(" ");
     var s;
     for (s of frames) {
        var toto = document.getElementsByClassName(s);
        for (i = 0; i < toto.length; ++i) {
           if (onoff) {
              toto[i].className = toto[i].className.replace('LO', 'HI') ;
           } else {
              toto[i].className = toto[i].className.replace('HI', 'LO') ;
           }
        }
     }
   }
</script>
</head>
<body>
<p>
Xerxès 

<p>

<span class="LO p20 Death-Protagonist " onMouseOver="changeClass('p20', true)" onMouseOut="changeClass('p20', false)">&nbsp;<span class="subb">Death-Protagonist:20</span>&nbsp;Xerxès</span>
<span class="LO p20 Death-Protagonist " onMouseOver="changeClass('p20', true)" onMouseOut="changeClass('p20', false)">Ier</span>(ou 
<span class="LO p20 Death-Protagonist " onMouseOver="changeClass('p20', true)" onMouseOut="changeClass('p20', false)">&nbsp;<span class="subb">Death-Protagonist:20</span>&nbsp;Assuérus</span>
<span class="LO p20 Death-Protagonist " onMouseOver="changeClass('p20', true)" onMouseOut="changeClass('p20', false)">Ier</span>) est un « Grand Roi » perse, né vers -519, 
<span class="LO p20 Death-TARGET LU" onMouseOver="changeClass('p20', true)" onMouseOut="changeClass('p20', false)">mort</span><a id="p20"></a><span class="LO p20 Death-TARGET" onMouseOver="changeClass('p20', true)" onMouseOut="changeClass('p20', false)"> <sub>Death:20</sub> </span>
<span class="LO p20 Death-Time " onMouseOver="changeClass('p20', true)" onMouseOut="changeClass('p20', false)">&nbsp;<span class="subb">Death-Time:20</span>&nbsp;en</span>
<span class="LO p20 Death-Time " onMouseOver="changeClass('p20', true)" onMouseOut="changeClass('p20', false)">-465</span>, qui fait partie de la dynastie des Achéménides qui régnèrent aussi sur l' Égypte durant la XXVIIe dynastie, de -525 à -404. 

<p>
Antiquité 

<p>
Xerxès 

<p>

<span class="LO p69 Death-Protagonist " onMouseOver="changeClass('p69', true)" onMouseOut="changeClass('p69', false)">&nbsp;<span class="subb">Death-Protagonist:69</span>&nbsp;Xerxès</span>
<span class="LO p69 Death-Protagonist " onMouseOver="changeClass('p69', true)" onMouseOut="changeClass('p69', false)">Ier</span>(ou 
<span class="LO p69 Death-Protagonist " onMouseOver="changeClass('p69', true)" onMouseOut="changeClass('p69', false)">&nbsp;<span class="subb">Death-Protagonist:69</span>&nbsp;Assuérus</span>
<span class="LO p69 Death-Protagonist " onMouseOver="changeClass('p69', true)" onMouseOut="changeClass('p69', false)">Ier</span>) est un « Grand Roi » perse, né vers -519, 
<span class="LO p69 Death-TARGET LU" onMouseOver="changeClass('p69', true)" onMouseOut="changeClass('p69', false)">mort</span><a id="p69"></a><span class="LO p69 Death-TARGET" onMouseOver="changeClass('p69', true)" onMouseOut="changeClass('p69', false)"> <sub>Death:69</sub> </span>
<span class="LO p69 Death-Time " onMouseOver="changeClass('p69', true)" onMouseOut="changeClass('p69', false)">&nbsp;<span class="subb">Death-Time:69</span>&nbsp;en</span>
<span class="LO p69 Death-Time " onMouseOver="changeClass('p69', true)" onMouseOut="changeClass('p69', false)">-465</span>, qui fait partie de la dynastie des Achéménides qui régnèrent aussi sur l' Égypte durant la XXVIIe dynastie, de -525 à -404. 

<p>
Xerxès régna sur la Perse et l' Égypte de -486 à -465, durant 21 ans. 

<p>
Il entreprit contre les Grecs la Seconde guerre médique, contée par l' historien grec Hérodote, Livre VII. Il est vaincu par les Athéniens à la bataille de Salamine en 480 av. J.-C.. 

</body>
